Scooby Doo and the Cyberchase PAL work with 3.02 OE and after update of 3.90 M33 ( see signatur ) i have message PSP the game must convert for new fw version PSP and selftest ----work
some for Crash Bandicoot 3 after update 3.90 m33 i have message PSP the game must convert for new fw version PSP and selftest ----work

but with Crash Bandicoot i have not this is message PSP the game must convert for new fw version and dont work
ps1 convert it is other for new fw version ( this is message PSP )



we others need convert tool now as if bit 3.03 ? ? ?

PsGUI221beta work dont more for new version fw PSP ? ? ?


T HA N X ! ! !